@charset "utf-8";
/* local.css
 * for localised styles not part of the template
 *
 * 4 Jun 14 DS	Initial writing
 */
 
 /* Global styles */
.std{
	color:#191690;
	background-color:#aedff0;
}

.storyStub h2 {
    color: #da2222;
}

.welcomeStory h1 {
    color: #da2222;
}

.introScript .headline {
	color: #da2222;
}

a {
    color: #A15F0A;
}

.introScript {
    font-size: 1.2em;
}
	
/* Mobile Layout: 480px and below. */

@media only screen and (max-width: 480px) { 

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
}
